.cw-main-row
{
	display:block;
	width:1024px;
	margin:0 auto;
}
.cw-main-row:after, .clearfix:after  {
  content: "";
  display: table;
  clear: both;
}
.cw-row1, .cw-row2, .cw-row3, .cw-row4, .cw-row5 
{
	display:block;
	clear:both;
}
.cw-col-1, .cw-col-2, .cw-col-3, .cw-col-4, .cw-col-5, .cw-col-6, .cw-col-7
{
	float:left;
	position:relative;
}
.cw-row1 .cw-col-1 
{
	width:328px;
	margin-right:20px;
	height:100px;
	background:#00F;
}
.cw-row2 .cw-col-1
{
	width:768px;
	background:#CC9;
}
.cw-row3 .cw-col-1
{
	width:236px;
	background:#666;
}
.cw-row3 .cw-col-2
{
	width:512px;
	background:#930;
	margin:0 20px;
}

/* ============== 19-08-2013 ================ */
.cw-row4 .cw-col-1
{
	width:63%;
	margin-right:2%;
}
.cw-row4 .cw-col-2
{
	width:35%;
}